/* Drop shadow  */
.container { background: url(/wps/wcm/connect/bldontwerp/bld/resources/50c45755-4d85-45ea-beaf-d6e76ee17398/sh_left.png) repeat-y scroll left top #FFFFFF; }
.header { background: url(/wps/wcm/connect/bldontwerp/bld/resources/7a99d789-4b47-4c6c-a070-be6cd6df8e80/sh_top.png) left top no-repeat; }
.header span { background: url(/wps/wcm/connect/bldontwerp/bld/resources/2ffb085b-969f-47cc-ac9f-595afa16b33d/sh_top-right.png) right top no-repeat;}
.content_wrapper1 { background: url(/wps/wcm/connect/bldontwerp/bld/resources/cb8a10d3-6271-44dd-a31b-87f0ed88bcab/sh_right.png) right top repeat-y; }
.footer { background: url(/wps/wcm/connect/bldontwerp/bld/resources/eeefed2f-6cde-4b51-b67e-a78b0c0ba6f8/sh_bot.png) left bottom no-repeat; }

.footer .ref { background: url(/wps/wcm/connect/bldontwerp/bld/resources/271df72f-35ed-454a-a632-afc216fc3f04/logo_footer.png) no-repeat scroll center center transparent; }

.footer span { background: url(/wps/wcm/connect/bldontwerp/bld/resources/568c14b4-f17d-4ca1-a879-7aec768f8da9/sh_bot-right.png) right bottom no-repeat; }



/* Functional links */
.func_links a.minus, .func_links a.plus { background-image: url(/wps/wcm/connect/bldontwerp/bld/resources/1ae99c43-ae5d-48d5-b27d-3b2264d293ad/icons.png)}
.func_links .rss { background: url(/wps/wcm/connect/bldontwerp/bld/resources/1ae99c43-ae5d-48d5-b27d-3b2264d293ad/icons.png) 11px -68px no-repeat; }

/* Vertical navigation */
.nav_sub li a { background: url(/wps/wcm/connect/bldontwerp/bld/resources/f13faad1-348a-4bc6-935b-01b1785e591e/arrows.png) 2em 7px no-repeat;}
.nav_sub li.open li a,
.nav_sub li.active li a { background: url(/wps/wcm/connect/bldontwerp/bld/resources/f13faad1-348a-4bc6-935b-01b1785e591e/arrows.png) 3em 7px no-repeat; }
.nav_sub li.open li.open li a,
.nav_sub li.open li.active li a { background: url(/wps/wcm/connect/bldontwerp/bld/resources/f13faad1-348a-4bc6-935b-01b1785e591e/arrows.png) 4em 7px no-repeat; }
.nav_sub li.open li.open li.open li a,
.nav_sub li.open li.open li.active li a { background: url(/wps/wcm/connect/bldontwerp/bld/resources/f13faad1-348a-4bc6-935b-01b1785e591e/arrows.png) 5em 7px no-repeat; }
.nav_sub li.open li.open li.open li.open li a,
.nav_sub li.open li.open li.open li.active li a { background: url(/wps/wcm/connect/bldontwerp/bld/resources/f13faad1-348a-4bc6-935b-01b1785e591e/arrows.png) 6em 7px no-repeat; }
.nav_sub li.open li.open li.open li.open li.open li a,
.nav_sub li.open li.open li.open li.open li.active li a { background: url(/wps/wcm/connect/bldontwerp/bld/resources/f13faad1-348a-4bc6-935b-01b1785e591e/arrows.png) 7em 7px no-repeat; }
.nav_sub li.open li.open li.open li.open li.open li.open li a,
.nav_sub li.open li.open li.open li.open li.open li.active li a { background: url(/wps/wcm/connect/bldontwerp/bld/resources/f13faad1-348a-4bc6-935b-01b1785e591e/arrows.png) 8em 7px no-repeat; }
.nav_sub li.open li.open li.open li.open li.open li.open li.open li a,
.nav_sub li.open li.open li.open li.open li.open li.open li.active li a { background: url(/wps/wcm/connect/bldontwerp/bld/resources/f13faad1-348a-4bc6-935b-01b1785e591e/arrows.png) 9em 7px no-repeat; }
.nav_sub li.open li.open li.open li.open li.open li.open li.open li.open li a,
.nav_sub li.open li.open li.open li.open li.open li.open li.open li.active li a { background: url(/wps/wcm/connect/bldontwerp/bld/resources/f13faad1-348a-4bc6-935b-01b1785e591e/arrows.png) 10em 7px no-repeat; }
.nav_sub li.open li.open li.open li.open li.open li.open li.open li.open li.open li a,
.nav_sub li.open li.open li.open li.open li.open li.open li.open li.open li.active li a { background: url(/wps/wcm/connect/bldontwerp/bld/resources/f13faad1-348a-4bc6-935b-01b1785e591e/arrows.png) 11em 7px no-repeat; }

/* Content */ 
.breadcrumb .imgreplacement { background-image: url(/wps/wcm/connect/bldontwerp/bld/resources/f13faad1-348a-4bc6-935b-01b1785e591e/arrows.png);}
h2.header_link a:link, h2.header_link a:visited { background: url(/wps/wcm/connect/bldontwerp/bld/resources/f13faad1-348a-4bc6-935b-01b1785e591e/arrows.png) right -179px no-repeat; }


/* Lists */
.bd-arrows li, a.bd-arrows , .bd-arrows dt	{ background-image: url(/wps/wcm/connect/bldontwerp/bld/resources/100f2b96-7c0d-4857-a974-767ca2f91479/arrows_diag.png); background-repeat: no-repeat; }	
.bd-arrows ul li { background-image: none; }	
ul.hyperlinks li { background: url(/wps/wcm/connect/bldontwerp/bld/resources/100f2b96-7c0d-4857-a974-767ca2f91479/arrows_diag.png) -93px -45px no-repeat; }
.box.bd-donkergrijs ul.hyperlinks li { background: url(/wps/wcm/connect/bldontwerp/bld/resources/100f2b96-7c0d-4857-a974-767ca2f91479/arrows_diag.png) -78px -62px no-repeat; }
ul.external li { background: url(/wps/wcm/connect/bldontwerp/bld/resources/100f2b96-7c0d-4857-a974-767ca2f91479/arrows_diag.png) -60px -78px no-repeat;  }

/* pagenavigation */
.nav_page a.prev { background: url(/wps/wcm/connect/bldontwerp/bld/resources/f13faad1-348a-4bc6-935b-01b1785e591e/arrows.png) left -469px no-repeat; }
.nav_page a.next { background: url(/wps/wcm/connect/bldontwerp/bld/resources/f13faad1-348a-4bc6-935b-01b1785e591e/arrows.png) right 4px no-repeat; }
.nav_page span.prevDisabled	{ background:url(/wps/wcm/connect/bldontwerp/bld/resources/4fd7447e-4c24-4e77-9b11-78114efd9cc2/arrow_grey_left.png) left 4px no-repeat; padding-left: 10px; }
.nav_page span.nextDisabled	{ background:url(/wps/wcm/connect/bldontwerp/bld/resources/8a7b4d75-3538-435d-b891-fbfd681c6e39/arrow_grey_right.png) right 4px no-repeat; padding-right: 10px; }

/* sitemap */
.list_sitemap li { background: transparent url(/wps/wcm/connect/bldontwerp/bld/resources/db91f359-ba66-4930-812d-6dce279bb8c1/sm_hor_line.gif) left 1.2em no-repeat; }
.list_sitemap .last_item { background: transparent url(/wps/wcm/connect/bldontwerp/bld/resources/5ad12799-4441-4940-9a82-c68006af200a/sm_last_item.gif) left 0.2em no-repeat; }


/* tool box links */
.toolbox a { background-image: url(/wps/wcm/connect/bldontwerp/bld/resources/1ae99c43-ae5d-48d5-b27d-3b2264d293ad/icons.png);}


/* Message + info box */
.message_err { background-image: url(/wps/wcm/connect/bldontwerp/bld/resources/97245cbb-ab95-4752-9289-a0921e6f0960/message_err.png); }
.message_info { background-image: url(/wps/wcm/connect/bldontwerp/bld/resources/ca67a95c-8d6c-4cfe-b884-741f694a3e36/message_info.png); }
.message_letop { background-image: url(/wps/wcm/connect/bldontwerp/bld/resources/ef91d310-9e6d-4816-9cdd-3cccc382aebf/message_letop.gif); }

/* icons */
p.bd-icons, .content_main ul.bd-icons  li, .maincolumn ul.bd-icons  li, a.bd-icons, span.bd-icons { background-image: url(/wps/wcm/connect/bldontwerp/bld/resources/69afb706-739a-4c45-8175-4b9a4fc4fa98/icons_diag.png) ; background-repeat: no-repeat; }

/* Readspeaker */
.clRspLinkAan a { background-image: url(/wps/wcm/connect/bldontwerp/bld/resources/e90209e3-9df4-4172-b638-2ab6d22ac062/rsp_speaker.gif); }
.clPdfLeesvoor { list-style-image: url(/wps/wcm/connect/bldontwerp/bld/resources/e90209e3-9df4-4172-b638-2ab6d22ac062/rsp_speaker.gif);}

/* overige eigen toevoegingen */
.bd-lees-verder a { background: url(/wps/wcm/connect/bldontwerp/bld/resources/f13faad1-348a-4bc6-935b-01b1785e591e/arrows.png) no-repeat scroll left 3px; }

/* Zoeken - het min-teken bij filteren zoekopdracht */ 
.zoeken .mod.box.open.lighter.zoekenbox ul.listitem li 	{ background-image: url(/wps/wcm/connect/bldontwerp/bld/resources/fb523f72-8501-4e57-9521-d1ad9d81d6aa/li-item.gif); background-repeat: no-repeat; padding-left: 10px; background-position: 0px 2px;  }

/*  10-03-2011 FK uitgezet omdat dit stukje css problemen geeft bij opsommingen in tabellen en het mij niet duidelijk is waarvoor dit stukje css is opgenomen.
.ww_levensmoment table tr td a { background: url(/wps/wcm/connect/bldontwerp/bld/resources/f13faad1-348a-4bc6-935b-01b1785e591e/arrows.png) left 3px no-repeat; }
*/

/* CSS voor overzichten. Het masker als script uit wordt gevoerd*/
.loadmask-msg div {
    padding:5px 10px 5px 25px;
    background: #fbfbfb url('/wps/wcm/connect/bldontwerp/bld/resources/1817b5a2-def5-45ef-8301-77702723a3fd/loading.gif') no-repeat 5px 5px;
    line-height: 16px;
	border:1px solid #a3bad9;
    color:#222;
    font:normal 11px tahoma, arial, helvetica, sans-serif;
    cursor:wait;
}

.js-close-block {text-decoration: underline; float:right; display: none; background-image: url(/wps/wcm/connect/bldontwerp/bld/resources/3611cf15-255f-497c-8578-d758ff8ba1f4/bttn_help_close.png) ; background-repeat: no-repeat; background-position:right center; padding-right: 15px;}

/* pijl boven helpblokken */
.help_arrow {float:right; background: transparent url(/wps/wcm/connect/bldontwerp/bld/resources/2599feee-0e79-46f9-b351-bf3f26b5a140/driehoek.gif) top right no-repeat; width: 16px; height: 9px; margin: 0 5px 0 0; }

/*dummy classes voor de logo's */
.dummylogo {
	background: url(/wps/wcm/connect/bldontwerp/bld/resources/9dd7e52b-e7a7-4758-9a51-0b49b984ae0e/logo.png);
}
.dummylogotoeslagen {
	background: url(/wps/wcm/connect/bldontwerp/bld/resources/4b5127c4-b1c4-45e6-aaca-b726f83b18eb/logo_toeslagen.png);
}
.dummylogodouane {
	background: url(/wps/wcm/connect/bldontwerp/bld/resources/ab96206b-cf1f-48bd-9ca5-2d7cd3d6169d/logo_douane.png);
}

/* Begin Cookie opt-in */
.ck-main /* Main area of cookiebar */
{
  background: #E5F0DF url(/wps/wcm/connect/bldontwerp/bld/resources/489f7f5c-0d20-4984-990a-4b35bf0d9e19/cookiebar-shadow-repeater.png) repeat-y; /* Main lightgreen background with shadow */
}
.ck-footer /* Bottom of cookiebar, for presentation purposes */
{
  background: #F3F5F6 url(/wps/wcm/connect/bldontwerp/bld/resources/085f07f0-46e1-4465-a797-c359f3e97cac/cookiebar-shadow-alpha.png) no-repeat; /* Bottom shadow with alpha transparency */
}
.ck-content /* Content area, also provides hook for presentation */
{
  background: #E5F0DF url(/wps/wcm/connect/bldontwerp/bld/resources/8d73a502-06ec-4103-baaa-a6e273d9aa9d/cookiebar-stripe.png) repeat-x; /* Dashed stripe in top of the bar */
}
#ck-options div li
{
  background: url(/wps/wcm/connect/bldontwerp/bld/resources/56d1b81b-431f-4c69-a74c-a44989b5fd11/cookiebar-bullets.png) 2px 1.1em no-repeat; /* Colored bullets in explanation list */
}
#ck-links p
{
  background: url(/wps/wcm/connect/bldontwerp/bld/resources/ca52cadf-c1ef-461f-b289-46c9a7727fd7/cookiebar-icons-xl.png) 100% 7px no-repeat; /* Down arrow for linklist dropdown */
}
#ck-links a
{
  background: url(/wps/wcm/connect/bldontwerp/bld/resources/ca52cadf-c1ef-461f-b289-46c9a7727fd7/cookiebar-icons-xl.png) 0 0 no-repeat; /* Arrows in linklist */
}
.answered #ck-options a
{
  background: url(/wps/wcm/connect/bldontwerp/bld/resources/ca52cadf-c1ef-461f-b289-46c9a7727fd7/cookiebar-icons-xl.png) -500px 0 no-repeat; /* Close icon */
}
/* Einde Cookie opt-in */